# Radarr

## Global Settings

Configure general Radarr integration settings
Failed Import Max Strikes
Maximum number of strikes before removing a failed import (-1 to use global setting; 0 to disable)

## Instances

Manage Radarr server instances

No Radarr instances configured

Add an instance to start using Radarr integration
{{ instance.name }}
{{ instance.url }}
Status: {{ instance.enabled ? 'Enabled' : 'Disabled' }}
Enabled
Enable this Radarr instance
Name * Name is required
URL * URL is required URL must be a valid URL URL must use http or https protocol
API Key * API key is required